#!/usr/bin/env bash

CURRENT_DIR=$(dirname "$0")
VERSION_FILE="${CURRENT_DIR}/version.txt"
echo "Reading version file: ${VERSION_FILE}"

export VERSION=$(cat "${VERSION_FILE}")

export TAG=docker.rschneider.hu/infra/yogastic:$VERSION
